show,SimInf_model-method {SimInf} | R Documentation

## Brief summary of `SimInf_model`

### Description

Brief summary of `SimInf_model`

### Usage

    ## S4 method for signature 'SimInf_model'
    show(object)

### Arguments

`object` | The SimInf_model `object`

### Value

None (invisible 'NULL').

### Examples

    ## Create an 'SIR' model with 10 nodes and initialise
    ## it to run over 100 days.
    model <- SIR(u0 = data.frame(S = rep(99, 10),
                                 I = rep(1, 10),
                                 R = rep(0, 10)),
                 tspan = 1:100,
                 beta = 0.16,
                 gamma = 0.077)

    ## Brief summary of the model
    model

    ## Run the model and save the result
    result <- run(model, threads = 1)

    ## Brief summary of the result. Note that 'U' and 'V' are
    ## non-empty after running the model.
    result

[Package SimInf version 6.3.0 Index]